[project]
name = "cloud-removal"
version = "0.1.0"
description = "Add your description here"
readme = "README.md"
requires-python = ">=3.12"
dependencies = [
    "datasets>=4.1.1",
    "einops>=0.8.1",
    "lpips>=0.1.4",
    "pyright>=1.1.405",
    "python-lsp-server>=1.13.1",
    "ruff>=0.13.2",
    "safetensors>=0.6.2",
    "torch>=2.8.0",
    "torcheval>=0.0.7",
    "torchmetrics>=1.8.2",
    "torchvision>=0.23.0",
    "tqdm>=4.67.1",
    "transformers>=4.56.2",
    "wandb[media]>=0.22.0",
]
